Foniatr - Feature #239
Orientacni pozice v testu
01 July 2015 22:46 - Tomas Kulhanek

Status: Resolved Start date: 01 July 2015
Priority: Normal Due date:

Assignee: Tomas Kulhanek % Done: 100%
Category: HTMLS5 client Estimated time: 1.00 hour
Target version: Psychotest2 Spent time: 1.00 hour
Description

Cislo obrazovky nebo procento hotovo nebo odhad casu k dokonceni testu.

History

#1 - 01 July 2015 22:47 - Tomas Kulhanek
- Status changed from New to In Progress

- % Done changed from 0 to 90

V dolni casti pridan text s cislem obrazovky. Jeste by mohl byt cas = delka prehravanych stimulu + nejaky cas na vyplneni.

#2 - 03 July 2015 17:03 - Tomas Kulhanek
- Status changed from In Progress to Resolved
- % Done changed from 90 to 100
